@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=News+Cycle);

/* CSS Document */

body{
	margin-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4e;
}

*:focus {outline: none;}

/* Header */
header {
	display: none;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	height:226px;	
}

section#contenido{
	clear: both;
	display: block;
	margin: auto;
	width: 1280px;
	background-image: url(../img/fondo-contenido.jpg);
	background-repeat: no-repeat;
	height: 574px;
	position:relative;
}
nav.menu{
	display: none;
	background-color: #000000;
	float: left;
	min-height: 250px;
	opacity: 0.83;
	width: 245px;
	background-image: url(../img/fondo-menu.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#interior{
	display: none;
	background-image: url(../img/fondo-interior.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 450px;
	width: 1035px;
	float:left
}
#interior_novedades{
	background-image: url(../img/fondo-interior.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 420px;
	width: 1035px;
	float:left;
	margin-bottom: 30px;
}
#interior_scroll{
	height: 375px;
	width: 1035px;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#interior_scroll_productos{
	height: 375px;
	width: 510px;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#producto_ampliado{
    float: right;
    height: 377px;
    margin-right: 30px;
    width: 453px;
	padding: 20px;
	overflow: hidden;
}
#producto_ampliado .imagen{
	margin-right: 4px;
	}
.seccion_productos{
	float: left;
	width: 100px;
	height: 150px;
    margin-left: 50px;
	margin-right: -30px;
}
.seccion_productos a{
	text-decoration:none;
}


.izquierda{
	height: 450px;
	width: 329px;
	float: left;
}
.derecha, .sector_2{
	height: 450px;
	width: 706px;
	float: left;
}

.sector_1{
    float: left;
    height: 224px;
    width: 329px;
	overflow:hidden;
}
.sector_1 h1{
    background-image: url("../img/fondo-titulo.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
    height: 24px;
    margin: 0;
    padding-left: 10px;
    padding-top: 10px;
    width: 329px;
	height: 24px;	
	
}
.sector_1 .boton-ppal{
    background-image: url("../img/fondo-boton.png");
    background-repeat: no-repeat;
    bottom: 26px;
    cursor: pointer;
    height: 16px;
    left: 215px;
    padding-left: 28px;
    padding-top: 4px;
    position: relative;
    width: 87px;
}
.sector_2 .boton-ppal{
    background-image: url("../img/fondo-boton.png");
    background-repeat: no-repeat;
    bottom: 23px;
    cursor: pointer;
    height: 16px;
    left: 592px;
    padding-left: 28px;
    padding-top: 4px;
    position: relative;
    width: 87px;
}
.boton-ppal:hover{
	color:#004298;
}
.sector_1 a, .sector_2 a{
	text-decoration:none;
	cursor: pointer;
}
.seccion_novedades{
	width: 960px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 40px;
	margin-bottom: 20px;
	overflow: auto;
}
.seccion_recorrido{
	width: 960px;
	margin-top: -20px;
	margin-right: 20px;
	margin-left: 40px;
	margin-bottom: 20px;
	overflow: auto;
}
.seccion_novedades h1, #producto_ampliado h1, #interior_scroll_productos h1, .seccion_recorrido h1{
    color: #007CC5;
    font-size: 1.4em;
    font-weight: bold;
}
#interior_scroll_productos h1{
	margin-top: 0px;
	margin-left: 50px;
}
#producto_ampliado h1, .seccion_novedades h1{
	margin-top: 0px;
}
.seccion_novedades .texto{
	float:left;
	width: 488px;
}
.seccion_novedades .texto-empresa{
	float:left;
	width: 400px;
	text-align:justify;
}
.seccion_novedades .imagen{
    float: left;
    height: 260px;
    margin-left: 30px;
    overflow: hidden;
    width: 400px;
}
.seccion_novedades .imagen-empresa{
    float: left;
    height: 353px;
    margin-left: 30px;
    overflow: hidden;
	width: 500px;
	
}
.seccion_novedades .imagen_fija{
    float: left;
    min-height: 260px;
    margin-left: 30px;
    overflow: hidden;
    width: 400px;
}
.pie_imagen_fija{
	height: 70px;
	background-image: url(../img/fondo-pie-imagen.png);
	background-repeat: repeat-x;
	position: relative;
	margin-top: 270px;
	color: #FFF;
	padding: 10px;	
}
.pie_imagen_fija a{
	text-decoration: none;
	color:#C60;
}

.encabezado_tabla{
	background-image: url(../img/fondo-pie-imagen.png);
	background-repeat: repeat-x;
	color: #FFF;
	padding: 10px;
}
.gris_tabla{
	background-color:#dedede;
	
}
.gris1_tabla{
	background-color:#C5c5c5;
	
}
.seccion_novedades .boton-ppal{
    background-image: url("../img/fondo-boton.png");
    background-repeat: no-repeat;
    bottom: 22px;
    cursor: pointer;
    float: right;
    height: 16px;
    padding-left: 28px;
    padding-top: 3px;
    position: relative;
    width: 100px;
}

#interior_scroll .division{
	background-image:url(../img/division.png);
	width: 920px;
	background-repeat: repeat-x;
	background-position: center;	
	height: 20px;
	margin-left: 40px;
}
.jspVerticalBar{
	left: 20px;
	top: 20px;
}

/** MENU PRODUCTOS **/
	#menu{
		color: #999;
		height: 25px;
		list-style: none outside none;
		padding: 0 17px 0 0;
		position: relative;
		z-index: 500;
		margin: 10px 0 0;
	}
	#menu li ul li{
		margin-left: -20px;
	}
	
	#menu li ul li a:hover{
		color: #ea9123;
		cursor: pointer;
		display: block;
		height: 25px;
		line-height: 27px;
		padding-right: 5px;
		text-align: left;
		text-decoration: none;
	}
	#menu ul li{ /*, #menu li:last-child*/
		 background-image: none;
	}
	
	#menu li.active a{ 
	 color: #ea9123;
    }
	
	#menu li.active ul li a{ 
	 color: #999;
    }
	#menu li.active ul li a:hover, #menu li.active ul li.active-interior a{ 
	 color: #ea9123;
    }
	#menu li a{
		color: #999;
		cursor: pointer;
		display: block;
		float: left;
		font-size: 1.25em;
		height: 25px;
		line-height: 27px;
		padding-right: 40px;
		text-align: right;
		text-decoration: none;
		margin-left: 40px;
	}
	
	#menu li div a:hover{
		color: #ea9123;
	}
	#menu li div:hover{
		background-image: url("../img/menu_fondo_boton_hover.png");
		background-position: -20px 3px;
		background-repeat: no-repeat;
		color: #ea9123;
		cursor: pointer;
		display: block;
		height: 25px;
		line-height: 27px;
		padding-right: 5px;
		text-align: left;
		text-decoration: none;
	}

	#menu ul a{color: #999;}
	
	
	#menu li{
		display: block;
		float: left;
		font-size: 0.9em;
		font-weight: bold;
		padding-left: 20px;
		width: 225px;
	}
	#menu li ul {
		display:none;    
		padding-left: 0;
	}
		
/* FIN MENUS */		


/* Menu */
#barra_nav {
    color: #999;
    height: 25px;
    list-style: none outside none;
    padding: 0 17px 0 0;
    position: relative;
    z-index: 500;
	margin: 30px 0 0;
}
#barra_nav li.top {
    display: block;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 40px;
    width: 200px;
}
#barra_nav li a.top_link {
    color: #999;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.25em;
    height: 25px;
    line-height: 27px;
    padding-right: 5px;
    text-align: right;
    text-decoration: none;
}
#barra_nav li a.top_link span {
	float:left;
	display:block;
	height:30px;
	padding:0 10 0 5px;
	margin-left: 12px;
}
#barra_nav li a.top_link span.down {
	float:left;
	display:block;
	height:30px;
	padding:0 10 0 5px;
	color: #FFF;
	background-color: #f89822;
}
#barra_nav li.top:hover{
	background-image: url(../img/menu_fondo_boton_hover.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}

#barra_nav li a.top_link:hover{
	color:#f89822;
}

#barra_nav li.active {
	background-image: url(../img/menu_fondo_boton.png);
	color:#000;
}
.active{
    background-image: url("../img/menu_fondo_boton_hover.png");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #F5A543;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.25em;
  /*  height: 25px;*/
    line-height: 27px;
    padding-left: 26px;
    padding-right: 5px;
    text-align: left;
    text-decoration: none;
}

#pie{
	display: none;
    background-image: url("../img/fondo-pie.png");
    background-repeat: repeat-x;
    clear: both;
    color: #FFFFFF;
    font-family: 'News Cycle',sans-serif;
    font-size: 1.4em;
    height: 66px;
    padding-top: 13px;
    position: absolute;
    text-align: center;
    top: 495px;
    width: 1280px;
}
.campo, .campo_texto, .campo_cap{
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	float: left;
	margin: 2px;
	width: 330px;
}
.formulario-celda{
    float: left;
    margin-right: 10px;
    padding-top: 5px;
    text-align: right;
    width: 74px;
}
.formulario-captcha{
	float: left;
	width: 200px;
	height: 70px;
	margin-left: 86px;

}
.formulario-captcha-reload{
    float: left;
    height: 70px;
    margin-left: 13px;
    margin-top: 15px;
    width: 120px;
}
label.error{
	height: 20px;
	color: #F30;
    float: left;
	padding-top: 4px;
}
